using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MembershipClient
{
    class Program
    {
        static void Main(string[] args)
        {
            MultiplyService.MultiplyServiceClient client = new MultiplyService.MultiplyServiceClient();
            client.ClientCredentials.UserName.UserName = "pawel";
            client.ClientCredentials.UserName.Password = "tajne";
            Console.WriteLine(client.Multiply(10, 2));
            client.Close();
        }
    }
}
